body{
  margin: 0px;
  padding: 0px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 15px;
}
.nav-w{
  /*width: 771px;*/ /*original width*/
  width: 749px;
}

.navsticky{
  position: relative;
}
.sticky {  
  /*background-color: #f2f1ef;*/
  background-color: #ffffff;
  position: fixed;  
  width: 100%;  
  left: 0;  
  top: 0;  
  z-index: 100;  
  border-top: 0; 
  /*margin-top: -10px; */
}  

h1{
  margin: 2em 0px;
  padding: 0px;
  color: #fff;
  text-align: center;
  font-weight: 100;

}

.nav{
  /*text-align: right;*/
}

nav{
  width: 100%;
  padding-top: 15px;
  /*margin: 1em auto;*/
}

ul{
  margin: 0px;
  padding: 0px;
  list-style: none;
}

ul.dropdown{ 
  position: relative; 
  /*width: 90vw;*/
  width: 130vw;
  text-align: right;
  margin-right: -100px;
}

ul.dropdown li{
  float: left; 
  /*width: 110px;*/
  width: 150px;
  position: relative;

}

ul.dropdown li img{ 
  text-align: center;
}

ul.dropdown li .p{ 
  text-align: center;
  margin-top: 5px;
  /*background: #fff;*/
  /*line-height: 14px;*/
  padding-top: 2px;
  padding-bottom: 4px;
}

ul.dropdown a:hover{ 
  color: #fff; 
}

ul.dropdown li a { 
  display: block; 
  padding: 0px;
  color: #fff; 
  position: relative; 
  z-index: 1002; 
  text-align: center;
  text-decoration: none;
  font-weight: 0;
}

ul.dropdown li a:hover,
ul.dropdown li a.hover{ 
  position: relative;
  color: #fff; 
}


ul.dropdown ul{ 
 display: none;
 position: absolute; 
 top: 0; 
 left: 0; 
 width: 180px; 
 z-index: 999; 
 border: 0px;
}

ul.dropdown ul li { 

  width: 225px; 
  margin-left: -40px;
  font-weight: normal;  
  color: #000; 
  border: 0px;
}

ul.dropdown ul li a{  
  padding-left: 15px;
  padding-bottom: 13px;
  text-align: left;
  display: block; 
  color: #fff !important;
  background: rgba(114, 187, 76, 0.9) !important; 
} 
.menuicon1{
  background: url(/images/template_images/menu_icons005.png) 660px 0px;
  background-size: 660px 90px;
  margin-top: 0px;
  width: 66px;
  height: 86px;
  margin: auto;
}

.menudiv1:hover > .menuicon1 {
 background-position: 330px 0px;
}

.menuicon2{
  background: url(/images/template_images/menu_icons_join.png) 0px 0px;
  background-size: 132px 90px;
  margin-top: 0px;
  width: 66px;
  height: 86px;
  margin: auto;
}

.menudiv2:hover > .menuicon2 {
 background-position: 66px 0px !important;
}

/*.menuicon2{
background: url(/images/template_images/menu_icons005.png) 594px 0px;
background-size: 660px 90px;
margin-top: 0px;
width: 66px;
height: 86px;
margin: auto;
}
 
.menudiv2:hover > .menuicon2 {
   background-position: 264px 0px;
   }*/

   .menuicon3{
    background: url(/images/template_images/menu_icons_learn.png) 0px 0px;
    background-size: 132px 90px;
    margin-top: 0px;
    width: 66px;
    height: 86px;
    margin: auto;
  }

  .menudiv3:hover > .menuicon3 {
   background-position: 66px 0px;
 } 

/*.menuicon3{
background: url(/images/template_images/menu_icons005.png) 528px 0px;
background-size: 660px 90px;
margin-top: 0px;
width: 66px;
height: 86px;
margin: auto;
}
 
.menudiv3:hover > .menuicon3 {
   background-position: 198px 0px;
   }*/



   .menuicon4{
    background: url(/images/template_images/menu_icons_serve.png) 0px 0px;
    background-size: 132px 90px;
    margin-top: 0px;
    width: 66px;
    height: 86px;
    margin: auto;
  }

  .menudiv4:hover > .menuicon4 {
   background-position: 66px 0px;
 }

   .menuicon7{
    background: url(/images/template_images/menu_icons_news.png) 0px 0px;
    background-size: 132px 90px;
    margin-top: 0px;
    width: 66px;
    height: 86px;
    margin: auto;
  }

  .menudiv7:hover > .menuicon7 {
   background-position: 66px 0px;
 }
 
/*.menuicon4{
background: url(/images/template_images/menu_icons005.png) 462px 0px;
background-size: 660px 90px;
margin-top: 0px;
width: 66px;
height: 86px;
margin: auto;
}
 
.menudiv4:hover > .menuicon4 {
   background-position: 132px 0px;
   }*/



   .menuicon5{
    background: url(/images/template_images/menu_icons_donate.png) 0px 0px;
    background-size: 132px 90px;
    margin-top: 0px;
    width: 66px;
    height: 86px;
    margin: auto;
  }

  .menudiv5:hover > .menuicon5 {
   background-position: 66px 0px;
 }

 
/*.menuicon5{
background: url(/images/template_images/menu_icons005.png) 396px 0px;
background-size: 660px 90px;
margin-top: 0px;
width: 66px;
height: 86px;
margin: auto;
}
 
.menudiv5:hover > .menuicon5 {
   background-position: 66px 0px;
   }*/

   .menuicon6{
    background: url(/images/template_images/menu_icons006.png) 0px 0px;
    background-size: 132px 90px;
    margin-top: 0px;
    width: 66px;
    height: 86px;
    margin: auto;
  }

  .menudiv6:hover > .menuicon6 {
   background-position: 66px 0px;
 }




 ul.dropdown ul li a:hover{ 
  text-align: left;
  display: block; 
  color: #fff!important; 
} 

.drop > a{
  position: relative;
}

.drop > a:after{

}

.drop > a:hover:after{

}

.selects{

}
.menu-size{
  width: 66px;
}


* { margin: 0; padding: 0; } /* Reset stuff */


ul#awesome-menu {
  width: 517px; height: 150px; auto;
  list-style: none;
}


#sub_menu5{
 background: url(images/menu_dropdown_supportus_bg.png) no-repeat;
 background-position: -18px 114px; 
}

* { margin: 0; padding: 0; } /* Reset stuff */


a { outline: none; }


/*iCare*/

.navsticky-iCare{
  position: relative;
}
.sticky-iCare {  
  /*background-color: #f2f1ef;*/
  background-color: #ffffff;
  position: fixed;  
  width: 100%;  
  left: 0;  
  top: 0;  
  z-index: 100;  
  border-top: 0; 
  /*margin-top: -10px; */
}  

.nav{
  /*text-align: right;*/
}

nav.iCare-nav{
  width: 100%;
  padding-top: 10px !important;
  /*margin: 1em auto;*/
}

nav.iCare-nav ul{
  margin: 0px;
  padding: 0px;
  list-style: none;
}

nav.iCare-nav ul.dropdown{ 
  position: relative; 
  width: 90vw;
  text-align: right;
  margin-right: -100px;
}

nav.iCare-nav ul.dropdown li{
  float: left; 
  width: 110px;
  position: relative;

}

nav.iCare-nav ul.dropdown li img{ 
  text-align: center;
}

nav.iCare-nav ul.dropdown li .p{ 
  text-align: center;
  margin-top: 5px;
  /*background: #fff;*/
  /*line-height: 14px;*/
  padding-top: 2px;
  padding-bottom: 4px;
}

nav.iCare-nav ul.dropdown a:hover{ 
  color: #5386c1; 
}

nav.iCare-nav ul.dropdown li a { 
  display: block; 
  padding: 0px;
  color: #5386c1; 
  position: relative; 
  z-index: 1002; 
  text-align: center;
  text-decoration: none;
  font-weight: 0;
}

nav.iCare-nav ul.dropdown li a:hover,
nav.iCare-nav ul.dropdown li a.hover{ 
  position: relative;
  color: #5386c1; 
}

nav.iCare-nav ul.dropdown ul{ 
 display: none;
 position: absolute; 
 top: 14px !important; 
 left: 0; 
 width: 180px; 
 z-index: 1001; 
 border: 0px;
}

nav.iCare-nav ul.dropdown ul li { 

  width: 225px; 
  margin-left: -40px;
  font-weight: normal;  
  color: #000; 
  border: 0px;
}

nav.iCare-nav ul.dropdown ul li a{  
  padding-left: 15px;
  padding-bottom: 13px;
  text-align: left;
  display: block; 
  color: #fff !important;
  background: rgba(114, 187, 76, 0.9) !important; 
} 

